<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1BillboardChain.html">BillboardChain</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1BillboardChain_1_1Element.html">Element</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::BillboardChain::Element Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1BillboardChain_1_1Element.html">Ogre::BillboardChain::Element</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardChain_1_1Element.html#aca293130c8752d30fc6a7bee3252fc36">colour</a></td><td><a class="el" href="classOgre_1_1BillboardChain_1_1Element.html">Ogre::BillboardChain::Element</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardChain_1_1Element.html#a68874dd0bbc8cae9ac036dfc45aeec4b">Element</a>()</td><td><a class="el" href="classOgre_1_1BillboardChain_1_1Element.html">Ogre::BillboardChain::Element</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardChain_1_1Element.html#a8002c580266cf64b506d2558f86f0146">Element</a>(const Vector3 &amp;position, Real width, Real texCoord, const ColourValue &amp;colour, const Quaternion &amp;orientation)</td><td><a class="el" href="classOgre_1_1BillboardChain_1_1Element.html">Ogre::BillboardChain::Element</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardChain_1_1Element.html#a511a534a85e4accfbbdcb34dc4bcd66c">orientation</a></td><td><a class="el" href="classOgre_1_1BillboardChain_1_1Element.html">Ogre::BillboardChain::Element</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardChain_1_1Element.html#a8ba26812cafc456d1ffcdafba1edc4c7">position</a></td><td><a class="el" href="classOgre_1_1BillboardChain_1_1Element.html">Ogre::BillboardChain::Element</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardChain_1_1Element.html#adfcbe79d8b6bd60c8ea91c2c75f92f46">texCoord</a></td><td><a class="el" href="classOgre_1_1BillboardChain_1_1Element.html">Ogre::BillboardChain::Element</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1BillboardChain_1_1Element.html#a12ba93bd71664de7567e0f8e84cd3691">width</a></td><td><a class="el" href="classOgre_1_1BillboardChain_1_1Element.html">Ogre::BillboardChain::Element</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:54
</p>
</body>
</html>
